@charset "UTF-8";

/* --- Reset --- */

* {margin:0; padding:0; }
html, body {width:100%; height:100%;}
body,input, textarea, select, button {font-family:"Noto Sans KR", '나눔고딕', NanumGothic, '맑은고딕', Malgun Gothic,'굴림', gulrem,'돋움',dotum, Sans-serif; font-size:15px; color:#111; line-height:1.2em;background:transparent;}
img, fieldset, button, iframe {border:0;}
menu,ul,ol,li {list-style:none;}
em,address,cite,code,var {font-style:normal; font-weight:normal;}
table {border-collapse:collapse; border-spacing:0; width:100%;}
button {cursor:pointer; overflow:hidden;}
button span {display:block; text-indent:-9999px;}
hr {display:none;}
legend,caption {display:none;}
a {text-decoration:none; color:#111; outline:0px;}
a:hover, a:active, a:focus {text-decoration:none; color:#111;}
del {text-decoration:line-through;}

span.hidden_str {position:absolute; left:-999px; z-index:-1; text-indent:-9999px; /*display:none;*/}
label.hidden_str { display:none; }

/* --- common --- */
img {line-height:normal; }
.blind {position:absolute; top:-5000px; left:0; display:block; overflow:hidden; height:0;}
.hide {display:none;}
.show {display:block;}
.fl, .floatL {float:left;}
.fr, .floatR {float:right;}
.alignC { text-align:center; }
.cb {clear:both;}
.valm {vertical-align:middle;}
.ellipsis {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; letter-spacing:0; }
.ellipsis:-moz-any-link, .ellipsis:default{white-space:normal;word-wrap:break-word;}
*+html .ellipsis {white-space:nowrap;}
.thumover:hover {text-decoration:none;}
.break {word-wrap:break-word; word-break:break-all;}
label {cursor:pointer;}
#mask {position:absolute; width:100%; height:100%;background:#000; opacity:.3; filter:alpha(opacity=30); z-index:400; top:0; left:0;}

/* clear fix */
.fix:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.fix {display:inline-block;}
* html .fix {height:1%;}
html[xmlns] .fix {display:block;}

.clearfix  { clear:both; } /* easyhe */
.hei30 { height:30px !important; } /* easyhe */
/* disabled button */
button:disabled, button.disabled {cursor:default; opacity:.5;filter:alpha(opacity = 50);}
.disabled {cursor:default; opacity:.5; filter:alpha(opacity = 50);}
.disabled:hover {text-decoration:none;}

.inner {position:relative;width:1100px;margin:0 auto;}
.bttn {display:inline-block;margin:0 5px;width:183px;height:48px;line-height:48px;text-align:center;color:#fff;}
.bttn:hover,
.bttn:focus {color:#fff;}
.bttnR {border:1px solid #c81041;background-color:#c81041;}
.bttnW {border:1px solid #999;color:#666;background-color:#fff;}
.bttnW:hover,.bttnW:focus {color:#666;}
.bttnB {border:1px solid #2e6ab2;background-color:#2e6ab2;}
.bttnBor {width:104px;height:36px;line-height:36px;margin:0;background-color:#000;}

.boardList {clear:both;border-top:1px solid #141414;}
.boardList table {width:100%;}
.boardList table thead th {height:55px;vertical-align:middle;text-align:center;border-bottom:1px solid #141414;}
.boardList table tbody td {height:55px;vertical-align:middle;text-align:center;border-bottom:1px solid #ddd;}
.boardList table tbody .over {background-color:#f7f7f7;}
.boardList table tbody td.num {color:#6f6f6f;}
.boardList table tbody td.tit {padding-left:10px;text-align:left;}
.boardList table tbody td.tit em {color:#c81041;}
.boardList table tbody td.tit .secret {padding-right:20px;background:url('../images/common/icon_secret.png') no-repeat 100% 50%;}
.boardList table tbody td.resultY {color:#2e6ab3;}
.boardList table tbody td.resultN {color:#ae3872;}
.boardList table tbody td.cate em {display:inline-block;width:88px;height:28px;line-height:28px;font-size:13px;text-align:center;}
.boardList table tbody td.cate .ty1 {color:#2e6ab3;border:1px solid #2e6ab3;}
.boardList table tbody td.cate .ty2 {color:#a258e0;border:1px solid #a258e0;}
.boardList table tbody td.cate .ty3 {color:#c81041;border:1px solid #c81041;}
.boardList table tbody td .pot {display:inline-block;padding-right:30px;height:21px;background:url('../images/mypage/icon_grade.gif') no-repeat 100% 0;}
.boardList table tbody td.name {color:#6f6f6f;}
.boardList table tbody td.qna  em {display:inline-block;width:80px;height:29px;line-height:27px;color:#fff;font-size:13px;text-align:center;}
.boardList table tbody td.qna .yes {background-color:#5198f0;}
.boardList table tbody td.qna .ing {background-color:#de5076;}
.boardBtn {text-align:right;}

/* --- layout(header) --- */
#header {position:fixed; top:0; left:0; z-index:9999; width:100%; height:50px;background-color:#000;}/* easyhe */
#header h1 {display:none;}
#header .lnb {float:left;padding-top:14px; z-index:1000;} /* easyhe edit */
#header .lnb .lnbMenu {display:block;width:28px;height:21px;text-indent:-999999em;background:url('../images/common/btn_menu.png') no-repeat 0 0;}
#header .utillMenu {position:relative;float:left;padding-left:13px;}
#header .utillMenu li {float:left;margin-right:13px;}
#header .utillMenu a {display:block;color:#fff;height:35px;padding:15px 0 0 13px;background:url('../images/common/bul_footmenu.gif') no-repeat 0 50%;}
#header .utillMenu li.first {margin-right:0;}
#header .utillMenu li.first a {width:65px;padding-left:0;text-align:center;background:none;}
#header .utillMenu .login.on {background-color:#1f6fc4;}



/*
easyhe 위치옮김
#header .loginForm {display:none;position:absolute;left:40px;top:50px;z-index:100;width:414px;height:77px;padding:13px 13px 0;background-color:#1f6fc4;}
#header .loginForm .section .input {vertical-align:middle;width:134px;margin-right:4px;padding:10px;line-height:14px;height:14px;font-size:13px;border:0;color:#999;background-color:#fff;}
#header .loginForm .btnLogin {vertical-align:middle;width:90px;height:34px;line-height:34px;border:0;color:#fff;text-align:center;background-color:#003472;}
#header .loginForm .link {padding-top:12px;}
#header .loginForm .link a {color:#fff;font-size:13px;}
#header .loginForm .link .bar {display:inline-block;background-color:#fff;width:1px;margin:0 10px;height:11px;line-height:11px;}
*/
/* #header .snsMenu {float:right;overflow:hidden; margin-right:50px;}*/
#header .snsMenu {position:absolute; top:0; right:50px; overflow:hidden;}
#header .snsMenu a {float:left;display:block;height:50px;text-indent:-999999em;background:url('../images/common/btn_snsmenu.png') no-repeat 0 0;}
#header .snsMenu a.snsF {width:51px;background-position:0 0;}
#header .snsMenu a.snsY {width:50px;background-position:-51px 0;}
#header .snsMenu a.snsP{width:50px;background-position:-101px 0;}
#header .snsMenu a.snsB{width:50px;background-position:-151px 0;}
#header .snsMenu a.snsPo{width:50px;background-position:-201px 0;}
#header .snsMenu a.snsF.on {width:51px;background-position:0 -50px;}
#header .snsMenu a.snsY.on {width:50px;background-position:-51px -50px;}
#header .snsMenu a.snsP.on{width:50px;background-position:-101px -50px;}
#header .snsMenu a.snsB.on{width:50px;background-position:-151px -50px;}
#header .snsMenu a.snsPo.on{width:50px;background-position:-201px -50px;}
/* easyhe 주석으로 막음 
#header .tSearch .btn {position:relative;float:right;display:block;height:50px;text-indent:-999999em;width:49px;background:url('../images/common/btn_search.gif') no-repeat 0 0;}
#header .tSearch .btn.on {display:block;background:url('../images/common/btn_search_ov.gif') no-repeat 0 0;}
#header .tSearch .searchForm {display:none;overflow:hidden;position:absolute;right:0;top:50px;z-index:100;width:333px;height:52px;background-color:#464646;}
#header .tSearch .searchForm .input {float:left;height:32px;line-height:32px;width:264px;padding:10px;font-size:13px;color:#fff;border:0;}
#header .tSearch .searchForm .btnSear {float:left;display:inline-block;height:32px;line-height:52px;width:49px;height:49px;cursor:pointer;border:0;text-indent:-999999em;background:url('../images/common/btn_search_op.gif') no-repeat 0 0;}
*/
#header .tMenu {display:none;}

#wrap { width:100%; }
#contents {}
#contents.bg {background-color:#f7f7f7;}

#sponList { height:50px; padding:15px 0px; border-top:1px solid #dddddd;} /* easyhe */
#sponList .inner { position:relative; } /* easyhe */
#sponList .inner .slider { width:90%; margin:auto; } /* easyhe */
#sponList .slider .item { text-align:center;} /* easyhe */
#sponList .slider .owl-prev { position:absolute; top:0; left:-5%; font-size:50px; color:#a9a9a9; } /* easyhe */
#sponList .slider .owl-next { position:absolute; top:0; right:-5%; font-size:50px; color:#a9a9a9; } /* easyhe */

a.btn_more { display:block; height:32px; line-height:32px; font-size:13px; text-align:center; border:1px solid #d7d7d7; color:#2a2a2a; background-color:#f7f7f7; } /* easyhe */
a.btn_top { display:block; height:32px; line-height:32px; font-size:13px; text-align:center; border:1px solid #d7d7d7; color:#2a2a2a; background-color:#f7f7f7; } /* easyhe */

.ml10 { margin-left:10px; } /* easyhe */
.ml20 { margin-left:20px; } /* easyhe */
.mr20 { margin-right:20px; } /* easyhe */
.mt10 { margin-top:10px !important; } /* easyhe */
.mt20 { margin-top:20px !important; } /* easyhe */
.mt50 { margin-top:50px;}/* easyhe */
.mt100 { margin-top:100px;}/* easyhe */
.mb10 { margin-bottom:10px; } /* easyhe */

.pdall15 { padding:15px; }
.fs11 { font-size:11px !important; }
.fsRed {color:#c81041;}
.fsBlk {color:#000000;}
.fsWhi {color:#ffffff;}

.bg_gray { background-color:#f7f7f7; }
.bg_white { background-color:#fff !important; }

span.strong {font-weight:bold;}
.divide_line_60 {margin:30px 0px 30px 0px;border-bottom:1px solid #e0e0e0;}
.stop_scrolling { height: 100%; overflow: hidden;} /* easyhe */

/*1211 푸터 로고추가*/
.foot_img1211{position:absolute; top:47px; right:0;}


/* PC */
@media only screen and (min-width : 1025px) {
	#header .topMenu {display:none;position:fixed; top:0; left:0; bottom:0; overflow-y:scroll; overflow-x:hidden; z-index:999; width:100%; height:100%; background-color:rgba(0,0,0,0.9);} /* easyhe */
	#header .topMenu .inner { min-height: 100%; } /* easyhe */
	#header .topMenu .mnuList {padding:0px 0px 50px 0px;} /* easyhe */
	#header .topMenu .mnuList>li {float:left; display:inline-block; width:250px;} /* easyhe */
	#header .topMenu .mnuList>li.width2 {width:320px;} /* easyhe */
	#header .topMenu .mnuList>li.link1 {padding:40px 0px 150px 0px;} /* easyhe */
	#header .topMenu .mnuList>li.link1 a{font-size:25px; line-height:35px;} /* easyhe */
	#header .topMenu .mnuList>li.link1 a br{display:block;} /* easyhe */
	#header .topMenu .mnuList h2 {padding:30px 0;} /* easyhe */
	#header .topMenu .mnuList h2 a {color:#fff; font-size:25px;} /* easyhe */
	#header .topMenu .mnuList dl a:hover {color:#c81041; text-decoration:underline;} /* easyhe */
	#header .topMenu .mnuList dt {padding:8px 0px 8px 10px; background:url("../images/common/bg_mnu_title.png") no-repeat center left;} /* easyhe */
	#header .topMenu .mnuList dt a {color:#fff; font-size:16px; } /* easyhe */
	#header .topMenu .mnuList dd a {color:#cccccc; font-size:14px;} /* easyhe */
	#header .topMenu .mnuList dd ul {padding-bottom:10px;} /* easyhe */
	#header .topMenu .mnuList dd li {background:url("../images/common/bg_mnu.png") repeat-y top left; padding:3px 0px 3px 10px;} /* easyhe */
	#header .topMenu .btnList {position:absolute; top:460px; right:80px; width:200px;}/* easyhe */
	#header .topMenu .btnList li {padding:5px 0px 5px 0px;}/* easyhe */
	#header .topMenu .btnList a {display:block; font-size:16px; padding:10px 0px 10px 0px;text-align:center;}/* easyhe */
	#header .topMenu .btnList a.style_wh {border:1px solid #fff; color:#fff;}/* easyhe */
	#header .topMenu .btnList a.style_red {border:1px solid #c81041; color:#c81041;}/* easyhe */
	#header .loginForm {display:none;position:absolute;left:40px;top:50px;z-index:100;width:414px;height:77px;padding:13px 13px 0;background-color:#1f6fc4;} /* easyhe */
	#header .loginForm .section .input {vertical-align:middle;width:134px;margin-right:4px;padding:10px;line-height:14px;height:14px;font-size:13px;border:0;color:#999;background-color:#fff;} /* easyhe */
	#header .loginForm .btnLogin {vertical-align:middle;width:90px;height:34px;line-height:34px;border:0;color:#fff;text-align:center;background-color:#003472;} /* easyhe */
	#header .loginForm .link {padding-top:12px;} /* easyhe */
	#header .loginForm .link a {color:#fff;font-size:13px;} /* easyhe */
	#header .loginForm .link label {color:#fff;font-size:13px;} /* easyhe */
	#header .loginForm .link input[type='checkbox'] { vertical-align:middle; margin-right:4px; }
	#header .loginForm .link .bar {display:inline-block;background-color:#fff;width:1px;margin:0 10px;height:11px;line-height:11px;} /* easyhe */
	#header .topMenu .pop_close {position:absolute; top:80px; right:0; width:20px; height:20px; background:url("../images/common/btn_close1.png") no-repeat; text-indent:-99999px;} /* easyhe */
	
	#header .snsPop { display:none; position:fixed; top:50px; left:0; right:0; bottom:0; height:420px;  overflow-y:hidden; overflow-x:hidden; z-index:100; background:#fff;}
	#header .snsPop .inner { }
	#header .snsPop .cardList {clear:both; position:relative; margin:auto; width:95%;}
	#header .snsPop .cardList section { float:left; display:inline-block; width:25%; margin-top:30px; margin-left:-3px ;}
	#header .snsPop .cardList section .white-panel { position:relative; width:90%; margin:auto;}
	#header .snsPop .close_snspop {position:absolute; bottom:0;left:0; background:#2f2d2d; color:#fff; text-align:center; padding:10px 0; width:100%;}


	/*
	#header .snsPop { display:none; position:fixed; top:50px; left:0; right:0; bottom:0; overflow-y:hidden; overflow-x:hidden; z-index:100; background:#fff;}
	#header .snsPop .inner { overflow-y:scroll; min-height: 100%;}
	#header .snsPop .snsList_m { float:right; padding:10px 20px 0px 0px;}
	#header .snsPop .snsList_m li {float:left; display:block;padding:5px;}
	#header .snsPop .snsList_m li img { width:50px; }
	#header .snsPop .cardList { clear:both; position:relative; margin:0px auto;  }
	#header .snsPop .cardList section {float:left; display:inline-block; margin-top:20px; width:25%; }
	#header .snsPop .cardList section .white-panel { position:relative; width:90%; margin:auto;}
	#header .snsPop .close_snspop {clear:both; float:left; display:block; margin-top:40px; background:#2f2d2d; color:#fff; text-align:center; padding:10px 0; width:100%;}
	*/	

	#header .tSearch { position:absolute;right:0%;top:50px; width:300px; height:40px; margin:0; text-align:center; margin-left:auto; margin-right:auto; text-align:center;}
	#header .tSearch .btn {position:relative;float:right;display:block;height:50px;text-indent:-999999em;width:50px;background:url('../images/common/btn_search.gif') no-repeat 0 0; margin-top:-50px;}
	#header .tSearch .btn.on {display:block;background:url('../images/common/btn_search_ov.gif') no-repeat 0 0;}
	#header .tSearch .searchInput { float:none; position: absolute; right: 50px; left: 0px; top : 0px; bottom: 0px; }
	#header .tSearch form.tSearchForm { display:none; position: relative; left: 0px; top: 0; width: 100%; height: 52px; background-color:#464646;}
	#header .tSearch form input { height: 52px; width: 100%; padding: 10px; float: left; font-size:13px; color:#fff; border:0; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 	#header .tSearch form button { position: absolute; right: 0px; top: 0px; overflow: visible; border: 0; padding: 0; line-height:52px; width:49px; height:49px; cursor:pointer; text-indent:-999999em; background:url('../images/common/btn_search_op.gif') no-repeat 0 0; }
	#header .tSearch form button::-moz-focus-inner { border: 0; padding: 0; }   
	
	.hide_pc { display:none !important;  /*position:absolute; left:-999px; z-index:-1; text-indent:-9999px;*/} /* easyhe */
	.hide_pc2 {position:absolute; left:-999px; z-index:-1; text-indent:-9999px;} /* easyhe */

}

/* iPad & smart phone */
@media only screen and (max-width : 1024px) {
	.pdLRStyle {padding-right:30px; padding-left:30px;}/* easyhe */

	#header .tSearch {position:absolute;left:0%;top:40px; width:100%; height:40px; margin:0; text-align:center; margin-left: auto; margin-right: auto; text-align: center;}

    #header .tSearch .btnMain { display:block; margin:-40px auto auto auto; width:48px;height:40px;background:#000 url('../images/common/bg_main_01_170102.png') no-repeat center center; background-size:48px; text-indent:-9999px;}

	#header .tSearch .btn { display:block; margin:-40px auto auto auto; margin-right:34px; width:40px;height:40px;background:#000 url('../images/common/btn_search_m.png') no-repeat center center; background-size:20px; text-indent:-9999px;}
	#header .tSearch .btn.on {background:#464646 url('../images/common/btn_search_m_ov.png') no-repeat center center; background-size:18px 18px;}	
	#header .tSearch .searchInput { float:none; position: absolute; right: 50px; left: 0px; top : 0px; bottom: 0px; }
	#header .tSearch form.tSearchForm { display:none; position: relative; left: 0px; top: 0px; width: 100%; height: 52px; background-color:#464646;}
	#header .tSearch form input { height: 52px; width: 100%; padding: 10px; float: left; font-size:13px; color:#fff; border:0; webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
 	#header .tSearch form button { position: absolute; right: 0px; top: 0px; overflow: visible; border: 0; padding: 0; line-height:52px; width:49px; height:49px; cursor:pointer; text-indent:-999999em; background:url('../images/common/btn_search_op.gif') no-repeat 0 0; }
	#header .tSearch form button::-moz-focus-inner { border: 0; padding: 0; }    

 	
	#header .snsPop { display:none; position:fixed; top:40px; left:0; right:0; bottom:0; overflow-y:hidden; overflow-x:hidden; z-index:100; background:#fff;}
	#header .snsPop .inner { overflow-y:scroll; min-height: 100%;}
	#header .snsPop .snsList_m { float:right; padding:10px 20px 0px 0px;}
	#header .snsPop .snsList_m li {float:left; display:block;padding:5px;}
	#header .snsPop .snsList_m li img { width:50px; }
	#header .snsPop .cardList { clear:both; position:relative; margin:0px auto;  }
	#header .snsPop .cardList section {float:left; display:inline-block; margin-top:20px; width:50%; }
	#header .snsPop .cardList section .white-panel { position:relative; width:90%; margin:auto;}
	#header .snsPop .close_snspop {clear:both; float:left; display:block; margin-top:40px; background:#2f2d2d; color:#fff; text-align:center; padding:10px 0; width:100%;}
		
	#header .tMenu {display:block;float:right;padding:12px 12px 0 0;}
	#header .tMenu .btn {display:block;width:15px;height:15px;text-indent:-999999em;background:url('../images/common/btn_t_menu_m.png') no-repeat 0 0;background-size:15px;}


	#header .topMenu { display:none; position:fixed; top:0; left:0; bottom:0; overflow-y:hidden; overflow-x:hidden; z-index:999; width:100%; height:100%;  background-color:rgba(0,0,0,0.6);} /* easyhe */
	#header .topMenu .inner {overflow-y:scroll; width:280px; height:100%; min-height: 100%;margin:0; background-color:#2f2d2d; padding-bottom:50px;}/* easyhe */
	#header .topMenu .mnuUtil {position:relative; width:240px; height:auto; margin:45px auto 20px auto;}
	#header .topMenu .mnuUtil>li { width:33.3333%; float:left; display:inline-block; }
	#header .topMenu .mnuUtil>li>a { display:block; border:1px solid #fff; color:#fff; margin-left:-1px; font-size:12px; text-align:center; padding:3px 0px 3px 0px;}
	#header .topMenu .mnuUtil>li>a.on { border:1px solid #222; color:#fff; background:#1f6fc4; }
	#header .inner>.loginForm {display:none !important;}
	#header .topMenu .mnuUtil .loginForm { display:none; width:221px; margin-left:-1px; padding:10px 10px 30px 10px;background-color:#1f6fc4;}
	#header .topMenu .mnuUtil .loginForm .section .input {vertical-align:middle;width:200px;margin-bottom:5px;padding:10px;line-height:12px;height:12px;font-size:12px;border:0;color:#999;background-color:#fff;}
	#header .topMenu .mnuUtil .loginForm .btnLogin {vertical-align:middle;width:220px;height:34px;line-height:34px;border:0;color:#fff;text-align:center;background-color:#003472; font-size:12px;}
	#header .topMenu .mnuUtil .loginForm .link {padding-top:12px;}
	#header .topMenu .mnuUtil .loginForm .link input[type='checkbox'] { vertical-align:middle; margin-right:4px; }
	#header .topMenu .mnuUtil .loginForm .link label {color:#fff;font-size:12px;}
	#header .topMenu .mnuUtil .loginForm .link .bar {display:inline-block;background-color:#fff;width:1px;margin:2px 10px 0px 10px;height:10px;line-height:10px;}
	#header .topMenu .mnuUtil .loginForm .link2 {padding-top:2px;}
	#header .topMenu .mnuUtil .loginForm .link2 .bar {display:inline-block;background-color:#fff;width:1px;margin:2px 10px 0px 10px;height:10px;line-height:10px;}
	#header .topMenu .mnuUtil .loginForm a, 
	#header .topMenu .mnuUtil .loginForm .msg {color:#fff;font-size:12px;}
	#header .topMenu .mnuUtil .loginForm .login_close {float:right;}
	#header .topMenu .mnuUtil:after {clear:both; display:block; content:"";} 
	#header .topMenu .mnuList:before {clear:both; display:block; content:"";} 
	#header .topMenu .mnuList {position:relative; border-top:1px solid #4e4d4d; width:100%;}/* easyhe */
	#header .topMenu .mnuList>li {width:100%;} /* easyhe */
	#header .topMenu .mnuList h2 {font-weight:normal; height:32px; line-height:32px; padding:0px 0px 0px 15px; border-bottom:1px solid #4e4d4d; } /* easyhe */
	#header .topMenu .mnuList h2 a,
	#header .topMenu .mnuList>li.link1 a{ display:block; color:#fff; font-size:14px; font-weight:normal; } /* easyhe */
	#header .topMenu .mnuList h2 a.open {background:url("../images/common/bg_mnu_plus.png") no-repeat 222px 14px; background-size:9px 9px;} /* easyhe */
	#header .topMenu .mnuList h2 a.opened {background:url("../images/common/bg_mnu_minus.png") no-repeat 222px 18px; background-size:9px 1px;} /* easyhe */
	#header .topMenu .mnuList a.on {color:#c81041; text-decoration:underline;} /* easyhe */
	#header .topMenu .mnuList dl {display:none;} /* easyhe */
	#header .topMenu .mnuList dl {background-color:#211f1f; border-bottom:1px solid #363636; padding-left:0px;} /* easyhe */
	#header .topMenu .mnuList dt a {display:block; padding:6px 0px 6px 35px; font-size:12px; color:#fff; font-weight:normal;} /* easyhe */
	#header .topMenu .mnuList dt a.opened {background:url("../images/common/bg_mnu_minus2.png") no-repeat 18px 15px; color:#c81041; background-size:9px 1px;} /* easyhe */
	#header .topMenu .mnuList dt a.open {background:url("../images/common/bg_mnu_plus.png") no-repeat 18px 12px;background-size:9px 9px;  } /* easyhe */
	#header .topMenu .mnuList dd {/*background-color:#000; */} /* easyhe */
	#header .topMenu .mnuList dd a {color:#fff; font-size:12px; } /* easyhe */
	#header .topMenu .mnuList dd ul {display:none; padding-left:25px;} /* easyhe */
	#header .topMenu .mnuList dd ul.opened {display:block;} /* easyhe */
	#header .topMenu .mnuList dd li { padding:6px 0px 6px 10px; } /* easyhe */
	#header .topMenu .mnuList dd li a {/*color:#c81041;*/} /* easyhe */
	#header .topMenu .mnuList dl a:hover {color:#c81041; text-decoration:underline;} /* easyhe */
	#header .topMenu .mnuList>li.link1 {padding:0;} /* easyhe */
	#header .topMenu .mnuList>li.link1 a br{display:none;} /* easyhe */	
	#header .topMenu .btnList {width:190px;margin:20px auto 20px auto;}/* easyhe */
	#header .topMenu .btnList li {padding:3px 0px 3px 0px;}/* easyhe */
	#header .topMenu .btnList a {display:block; font-size:12px; padding:5px 0px 5px 0px;text-align:center;}/* easyhe */
	#header .topMenu .btnList a.style_wh {border:1px solid #fff; color:#fff;}/* easyhe */
	#header .topMenu .btnList a.style_red {border:1px solid #c81041; color:#c81041;}/* easyhe */
	#header .topMenu .snsList { width:200px; margin:20px auto 20px auto; z-index:9999; }
	#header .topMenu .snsList li {float:left; display:inline-block; width:33.3%;}
	#header .topMenu .snsList a {display:block;}
	
	#header .topMenu .pop_close {position:absolute; top:10px; right:15px; width:15px; height:15px; background:url("../images/common/btn_close2.png") no-repeat; background-size:15px 15px; text-indent:-99999px;}/* easyhe */

	.hide_mobile { display:none !important; } /* easyhe */
}

/* iPad */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.inner {width:100%;} /* easyhe */
	.pdLRStyle {padding-right:20px; padding-left:20px;}/* easyhe */

	#header {height:40px;}
	#header .inner {height:40px;}
	#header .lnb {padding:10px 0 0 12px;}
	#header .lnb .lnbMenu {width:18px;height:17px;background:url('../images/common/btn_menu_m.png') no-repeat 0 0;background-size:18px 17px;}
	#header .utillMenu {display:none;}
	#header .snsMenu {display:none;}
	/*
	easyhe 주석으로 막음	
	#header .tSearch {float:none;position:absolute;left:50%;top:50%;width:20px;height:20px;margin:-10px 0 0 -10px;}
	#header .tSearch .btn {width:20px;height:20px;background:url('../images/common/btn_search_m.png') no-repeat 0 0;background-size:20px;}
	#header .tMenu {display:block;float:right;padding:12px 12px 0 0;}
	#header .tMenu .btn {display:block;width:15px;height:15px;text-indent:-999999em;background:url('../images/common/btn_t_menu_m.png') no-repeat 0 0;background-size:15px;}
	*/
 	
	#header .snsPop .cardList section {width:50%; } /* easyhe */

	#sponList .slider .owl-prev { left:-10px; } /* easyhe */
	#sponList .slider .owl-next { right:-10px; } /* easyhe */

	.hide_tb { display:none !important; } /* easyhe */
}

/* 스마트폰  */
@media only screen and (max-width:767px) {

	.inner {width:100%;}  /* easyhe */
	.show_sm { display:block; } /* easyhe */
	.hide_sm { display:none !important; } /* easyhe */

	#header {height:40px;}
	#header .inner {height:40px;}
	#header .lnb {padding:10px 0 0 12px;}
	#header .lnb .lnbMenu {width:18px;height:17px;background:url('../images/common/btn_menu_m.png') no-repeat 0 0;background-size:18px 17px;}
	#header .utillMenu {display:none;}
	#header .snsMenu {display:none;}
	
	#header .snsPop .cardList section {width:100%; }

	#sponList .slider .owl-prev { left:-10px; } /* easyhe */
	#sponList .slider .owl-next { right:-10px; } /* easyhe */


	.boardList table thead th {height:30px; padding-top:5px; padding-bottom:5px; font-size:13px;}
	.boardList table tbody td {height:30px; padding-top:5px; padding-bottom:5px; font-size:13px; overflow:hidden;}
	.boardList table tbody td.tit {padding-left:0px;}

	.boardList table tbody td.tit .secret {padding-right:20px;background:url('../images/common/icon_secret.png') no-repeat 100% 50%;}
	.boardList table tbody td.cate em {width:88px;height:22px;line-height:22px;font-size:12px;}
	.boardList table tbody td.qna  em {width:80px;height:22px;line-height:22px;font-size:12px;}
	
}

/* --- layout(footer) --- */
#footer .foot1 {height:47px;background-color:#282828;}
#footer .footMenu {float:left;overflow:hidden;padding-top:15px;}
#footer .footMenu li {float:left;}
#footer .footMenu li:before {margin:0 9px;display:inline-block;width:1px;height:10px;:10px;line-height:10px;background-color:#949494;content:' ';}
#footer .footMenu li:first-child:before {width:0;margin:0 0 0 6px;}
#footer .footMenu li a {color:#fff; font-size:13px;} /* easyhe */
#footer .foot2 {height:118px;background-color:#000; font-size:13px;}
#footer .flogo {float:left;text-indent:-999999em;width:275px;height:86px;background:url('../images/common/bi_flogo_170102.png') no-repeat 2px 33px;}
#footer address {padding-top:20px;color:#b5b5b5;} 
#footer address a {color:#b5b5b5;}
#footer .familysite {position:relative;float:right;width:160px;background-color:#403f3f;z-index:100;}
#footer .familysite .cur {cursor:pointer;display:block;font-size:12px;height:27px;padding:10px 0 10px 10px;line-height:27px;color:#999;background:url('../images/common/bul_familysite.gif') no-repeat 100% 50%;}
#footer .familysite ul {display:none;position:absolute;right:0;bottom:46px;width:160px;border-bottom:1px solid #666565;background-color:#403f3f;}
#footer .familysite ul li a {display:block;color:#999;font-size:12px;line-height:14px;padding:10px;}
#footer .familysite ul li a:hover,
#footer .familysite ul li a:focus {background-color:#000;}
#footer .pageTop {display:none;}

/* 스마트폰  */
@media only screen and (max-width:1024px) {
	#footer .foot1 {height:auto;padding:15px 12px;}
	#footer .footMenu {padding:0 53px 0 0;height:53px;}
	#footer .footMenu li {height:25px;}
	#footer .footMenu li:before {color:#4b4a4a;}
	#footer .footMenu li a {color:#868686;}
	#footer .foot2 {height:auto;}
	#footer .flogo {display:none;}
	#footer address {padding:10px 12px 10px 12px;font-size:11px;letter-spacing:-1px;text-align:left;}
	#footer .familysite {clear:both;float:none;width:100%;z-index:100;}
    #footer .familysite .cur {height:12px;padding:10px 0 10px 13px;line-height:12px;background:url('../images/common/bul_familysite_m.gif') no-repeat 100% 50%;background-size:32px;}
	#footer .familysite ul {right:0;bottom:32px;width:100%;}
	#footer .pageTop {position:absolute;right:0;top:0;display:block;}
	#footer .pageTop a {display:block;width:43px;height:43px;text-indent:-999999em;border:1px solid #ccc;background:#f7f7f7 url('../images/common/btn_pagetop_m.png') no-repeat 50%;background-size:20px auto;}
	.foot_img1211{right:16px;}
}

/* iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#footer .flogo {width:318px;height:80px;background:url('../images/common/bi_flogo.png') no-repeat 36px 33px;}
	#footer address {font-size:13px;}
	#footer .foot1 {padding-right:35px;}
	#footer .familysite {float:right;}
	#footer .pageTop {float:right;display:block;}
	#footer .pageTop a {display:block;width:49px;height:45px;text-indent:-999999em;border:1px solid #ccc;background:#f7f7f7 url('../images/common/btn_pagetop_m.png') no-repeat 50%;background-size:20px auto;}

}



/* easyhe 추가 */
/* button */ 
div.btn_group { display:inline-block; }
div.btn_group a { float:left; display:block; font-size:14px; line-height:30px; padding:0px 28px 0px 10px; margin-left:10px;}
div.btn_group a.down { background:#fff url("../images/intro/ico_down.png") no-repeat 95% 50%; }
div.btn_group a.shortcut { background:#fff url("../images/intro/ico_shortcut.png") no-repeat 95% 50%; }
div.btn_group a.link { background:#fff url("../images/intro/ico_link.png") no-repeat 95% 50%; }
div.btn_group a.nominate { background:#fff url("../images/intro/ico_nominate.png") no-repeat 95% 50%; }
div.btn_group a.open { background:#fff url("../images/intro/ico_open.png") no-repeat 92% 60%; }
div.btn_group a.noico { background:#fff; padding-right:10px;}
div.btn_group a.gray { border:1px solid #c9c9c9;;}
div.btn_group a.red { border:1px solid #c81041;}
div.btn_group a.red2 { border:1px solid #c81041; color:#c81041;}
div.btngroup_sm { display:none; padding:15px; }

@media only screen and (max-width:767px) {
	div.btn_group { clear:both; display:block; }
	div.btn_group a { display:inline-block; margin-left:0;margin-right:10px;margin-bottom:10px;font-size:13px; line-height:25px;}
	div.btngroup_sm { display:block; }
	.foot_img1211{position: static; padding:15px 12px; text-align:right;}
	.foot_img1211 img{width:150px;}
	#footer address {text-align:center;}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	div.btn_group { clear:both; display:block; }
	div.btn_group a { display:inline-block; margin-left:0;margin-right:10px;margin-bottom:10px;font-size:13px; line-height:25px;}
	div.btngroup_sm { display:block; }
}

